
Foreman - Feature #3825

Load Rackspace datacenters dynamically

12/05/2013 04:32 PM - Lukas Zapletal

Status: New   

Priority: Normal   

Assignee:    

Category: Compute resources - Rackspace   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently Rackspace datacenters are hardcoded in our codebase. We want to load this from Rackspace similar way we do with EC2.

Related issues:

Related to Foreman - Bug #3822: Update Rackspace datacenters Closed 12/05/2013

Has duplicate Foreman - Bug #4029: All regions aren't available to a single R... Duplicate 01/15/2014

History

#1 - 12/05/2013 04:36 PM - Dominic Cleal

- Related to Bug #3822: Update Rackspace datacenters added

#2 - 09/26/2014 07:21 AM - Dominic Cleal

- Has duplicate Bug #4029: All regions aren't available to a single Rackspace user added

#3 - 09/26/2014 07:22 AM - Dominic Cleal

- Category changed from Compute resources to Compute resources - Rackspace
